<ion-header>
  <ion-toolbar >
    <ion-title color="johan">Albums - {{aut}}</ion-title>
    <ion-buttons slot="start">
      <ion-back-button></ion-back-button>
    </ion-buttons>
  </ion-toolbar>

</ion-header>

<ion-content >
  <div class="conteneur" >
    <div class="imag_conteneur" [ngStyle]="{ 'background-image': ' url(' + img + ')'}">
      <div class="div1">
        <div class="div2">
          <div class="div3" [style.background-color]="couleur">
          </div>
          <div class="div4" >
            {{aut}} - {{titre}}
          </div>       
        </div>       
      </div>
      <div class="div5" [style.background-color]="couleur" >
        </div>
    </div>

    <div  class="detail-div" *ngFor="let obj of Msong">
      <div class="dd" [routerLink]="['/a-propos',obj.id,obj.url,obj.albumid,img,testposition]"  (click)="play(obj);getDuration(obj)">
        <div>
           <img class="detail-img" src="{{img}}"/>
        </div>
        <div class="detail-nom">
          <ion-label>
            <h2><b>{{obj.titre}}</b></h2>
            <p>{{obj.auteur}}</p> 
          </ion-label>                                    
        </div>    
      </div>
    </div>

</div>
</ion-content>
